登录  免费注册
当前位置:首页 > 漏洞详细信息

用友NC JNDI远程代码执行漏洞

 关注(0)  
CNVD-ID CNVD-2020-32435
公开日期 2020-06-09
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:C)
影响产品 用友网络科技股份有限公司 用友NC <=6.5
漏洞描述 用友N产品是面向集团企业的世界级高端管理软件,国内用户涵盖大多数关键基础设施运营单位。

用友NC JNDI存在远程代码执行漏洞,攻击者可利用该漏洞发送恶意构造的数据造成远程代码执行。
漏洞类型 通用型漏洞
参考链接 https://www.zoomeye.org/searchResult?q=app%3A%22Yonyou%20NC%2
0httpd%22
https://www.seebug.org/vuldb/ssvid-98241
漏洞解决方案 厂商已提供漏洞修补方案,建议用户下载使用(注:链接需要企业云运维平台的的用户及密码验证才能获取):
http://umc.yonyou.com/ump/querypatchdetailed?PK=18981c7af483007d797e555b7be67b114147534207943581
厂商补丁 用友NC JNDI远程代码执行漏洞 的补丁
验证信息 (暂无验证信息)
报送时间 2020-06-06
收录时间 2020-06-11
更新时间 2020-09-28
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论